RubyGems Navigation menu

bitfinex-rb 1.0.8

Official Bitfinex API ruby wrapper

Versions:

  1. 1.0.8 - February 05, 2020 (25 KB)
  2. 1.0.7 - January 30, 2020 (25 KB)
  3. 1.0.2 - November 27, 2018 (23 KB)
  4. 1.0.1 - November 23, 2018 (23 KB)
  5. 1.0.0 - November 23, 2018 (21.5 KB)
Show all versions (14 total)

Runtime Dependencies (10):

dotenv ~> 2.5.0, >= 2.5.0
emittr ~> 0.1.0, >= 0.1.0
eventmachine ~> 1.2.7, >= 1.2.7
faraday ~> 0.15.3, >= 0.15.3
faraday_adapter_socks ~> 0.1.1, >= 0.1.1
faraday-detailed_logger ~> 2.1.2, >= 2.1.2
faraday_middleware ~> 0.12.2, >= 0.12.2
faye-websocket ~> 0.10.7
json ~> 2.2.0, >= 2.2.0
zlib ~> 1.0.0, >= 1.0.0

Owners:

Pushed by:

Authors:

  • Bitfinex

SHA 256 checksum:

b4e4590e9ca99add6c8a551a17d08a25cdd6c9578866aa9dabff3e2aa8b5d752

Total downloads 35,498

For this version 2,305

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: